

v<- seq(0.01 , 1, .01);
g<- (v-1/2)^2;


postscript("figure1.eps", width = 8, height = 8,
                horizontal = FALSE, onefile = FALSE, family="AvantGarde");
plot(v, g, xlab="v", ylab = "values", ylim=c(-.25,.5), type="l", lty=1, lwd=4, main=" " );
for (i in 1:10) {  ghat<- g - .001* (5*v+ 90*v^2 +.1)*(i-5); lines(v,ghat,  lty=2, col=4) }
lines(v, g - .001* (5*v+ 90*v^2 +.1)*(9-5), lty=4, col=4, lwd=4) ; 
tf<- expression(paste("True curve ", theta(v)))
ge<- expression( paste("Estimated Curve ", hat(theta)(v))) ;
ges<- expression( paste("Realizations of ", hat(theta)(v))) ; 
utils::str(legend(c("bottomleft") , legend = c(tf, ge, ges),col=c(1,4,4), bty="n", lwd=c(4,4,1), lty=c(1,4,2), cex=1)) 
dev.off()


gt<- " "

postscript("figure2.eps", width = 8, height = 8,
                horizontal = FALSE, onefile = FALSE, family="AvantGarde");
title<- gt
plot(v, g, xlab="v", ylab = "values", ylim=c(-.25,.5), type="l", lty=1, lwd=4, main=title );
lines(v, g - .001* (5*v+ 90*v^2 +.1)*(3-5), col=4, lty=2, lwd=4)  
lines(v, g - .001* (5*v+ 90*v^2 +.1)*(9-5), col=2, lty=3, lwd=4)
ge<- expression( paste("Estimated curve ", hat(theta)(v)) )
ae<- expression(paste("Precision-Corrected Curve ", hat(theta)(v) + s(v)*k, "((0,1))" ))
utils::str(legend(c("bottomleft") , legend = c(tf, ge, ae),col=c(1,2,4), bty="n", lty=c(1, 3,2), lwd=c(4,4,4), cex=1)) 
dev.off()




